<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.punishment.mapper.HgsxrzqymdMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.punishment.entity.Hgsxrzqymd">
        <id column="id" property="id" />
        <result column="HGBM" property="hgbm" />
        <result column="QYZWMC" property="qyzwmc" />
        <result column="ZZJGDM" property="zzjgdm" />
        <result column="SCZCRQ" property="sczcrq" />
        <result column="XYDJ" property="xydj" />
        <result column="DJRDSJ" property="djrdsj" />
        <result column="FRDB" property="frdb" />
        <result column="ZCDZ" property="zcdz" />
        <result column="HYZL" property="hyzl" />
        <result column="ZXBZ" property="zxbz" />
        <result column="TRANS_DM_TONG_INSERDATE" property="transDmTongInserdate" />
        <result column="TOPIC_UPDATE_TIME" property="topicUpdateTime" />
        <result column="TOPIC_ADD_TIME" property="topicAddTime" />
        <result column="OPERATIONTYPE" property="operationtype" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, HGBM, QYZWMC, ZZJGDM, SCZCRQ, XYDJ, DJRDSJ, FRDB, ZCDZ, HYZL, ZXBZ, TRANS_DM_TONG_INSERDATE, TOPIC_UPDATE_TIME, TOPIC_ADD_TIME, OPERATIONTYPE
    </sql>

</mapper>
